---
layout: assignment
published: true

title: Final Project Checkpoint
revised: October 26, 2024

description: Present a complete plan for a project to make the world slightly more accessible
---
# Overview 

Prepare a 3 to 4 slide deck to support a conversation about the state of your project. This is an opportunity for feedback, and to practice presenting accessibly. You may want to decide who will take part in the presentation based on who needs to improve their accessible presentation competency.  At a minimum, include information about: 

0. Project title and team members
1. What will you do?
2. Why don't we have this already / why it needed? To answer this you will need to look at what technology we *do* have and explain why your idea isn't already solved
3. Provide technical details. How will you achieve your goals? What software/platforms will you use? What will you do yourself? What  have you done already ?
4. Why is this feasible (timeline, group roles, etc)
5. Areas where you need advice/feedback.

Use this to engage us in a conversation that is useful to your project team. 

## Learning Goals / Competencies
This homework contributes to / will be assessed on
- Accessible Document Creation
- Accessible Presenting (for those who participate in the presentation)

# Turnin
1. Your slides
