---
layout: assignment
published: true

title: Final Project Final Presentations 
revised: October 26, 2024
description: Present your final project
---
# Overview 

In this phase of the final project, you will present a complete *final* writeup and presentation of your project.

##  Competencies
This homework contributes to
- Accessible Document Creation
- Accessible Presenting (for those who participate in the presentation)
- Image Description

# Turnin
1. [Submit]({{site.submit}}) your slides 

# Details
## 1. Create Slides And Present Them
You will submit, and present slides in-class. Presentation time will be decided based on group formation and number of projects and discussed in class. Please ensure that your submitted slides are accessible and that you are  present accessibly and stay on-time. Your slides should include the following. Note that *update* are slides you have presented before and **new** are new content. 

1. *update* What (at a high level) did you do? 
4. *update* Provide technical details. How did <s>will</s> you achieve your goals? What software/platforms did <s>will</s> you use? What did <s>will</s> you do yourself?
5. **new** Show us a demo! 
5. *update* How did <s>will</s> you validate your idea and what were the results
6. **new** What are some things you learned from this effort? 

